MediaWiki:Common.css

From TTT @ frath.net
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Clear the cache in Tools → Preferences
/* CSS placed here will be applied to all skins */
.provenance {
  margin: 1em 0;
  width: 9em;
  border: 1px solid #ccc;
  font-family: "Trebuchet MS", "Lucida Grande", "Verdana", "Arial", sans-serif;
  font-size: 70%;
  font-weight: bold;
}
.provenance span.age {
  padding: 0 0.4em;
  background-color: #dfc5fe;
  color: #000;
  text-decoration: none;
}
.provenance span.domain {
  padding: 0 0.4em;
  background-color: #fff;
  color: #35063e;
}